/*样式*/
#vsb_content_4 TABLE{margin:0 auto;width: 90% !important;}
.v_news_content p{font-family: math !important;text-align: justify;text-indent: 0em !important;margin-bottom: 15px !important;font-size: 16.5pt !important;}
.v_news_content img{margin: 0 auto !important;display: block !important;}
.v_news_content p span{font-size: 16.5pt !important;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;}
#vsb_content p{background:none !important;}
.v_news_content table{margin:0 auto;}
.v_news_content table p span{font-size:16.5pt !important;}
.v_news_content table p{line-height: 1!important;margin-bottom: 0px !important;}
.v_news_content p span{text-indent: 0em !important;
    margin-bottom: 5px !important;
    font-family: math !important;
    font-size: 16.5pt;}
.v_news_content p em{text-indent: 0em !important;
    margin-bottom: 5px !important;
    font-family: math !important;
    font-size: 16.5pt;}
